Artist=nguyenhuy289@gmail.com
Update=6000
------------
;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata


[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAMx]
Measure=PhysicalMemory
Percentual=1
AutoScale=1

------------

[Button]
Meter=IMAGE
X=10
Y=10
ImageName=

[Style]
FontColor=00f0ff
FontSize=12
StringAlign=Left
StringStyle=NORMAL
FontFace=BatmanForeverAlternate
AntiAlias=1

[BG]
Meter=IMAGE
X=0
Y=17
ImageName=#SKINSPATH#\illustro\Common\back.png

[Meter]
MeasureName=MeasureRAM
Meter=BAR
X=0
Y=17
BarImage=#SKINSPATH#\illustro\Common\1.png
BarOrientation=HORIZONTAL
Flip=0

[Usage]
MeasureName=MeasureRAM
Meter=STRING
X=0
Y=0
MeterStyle=Style
Prefix="RAM: "
Text="%1"
AntiAlias=1
AutoScale=1






